# revision 13293
# category Package
# catalog-ctan /fonts/greek/kd
# catalog-date 2008-10-18 01:18:40 +0200
# catalog-license gpl
# catalog-version 3.1
Name:		texlive-kdgreek
Version:	3.1
Release:	1
Summary:	Greek fonts and macros
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/fonts/greek/kd
License:	GPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/kdgreek.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/kdgreek.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/kdgreek.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea
Conflicts:	texlive-texmf <= 20110705-3
Conflicts:	texlive-doc <= 20110705-3
Conflicts:	texlive-source <= 20110705-3

%description
The fonts are distributed as MetaFont source; the design
derives from Silvio Levy’s fonts, but has also been
influenced by Yannis Haralambous’ work. They are 8-bit fonts
which, the author believes, leads to more robust macro
programming. Both ancient and modern Greek are supported.
Macros to work with Plain TeX (‘greektex’) and with LaTeX
2.09 (‘grlatex’) are provided.

%pre
    %_texmf_mktexlsr_pre

%post
    %_texmf_mktexlsr_post

%preun
    if [ $1 -eq 0 ]; then
	%_texmf_mktexlsr_pre
    fi

%postun
    if [ $1 -eq 0 ]; then
	%_texmf_mktexlsr_post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/fonts/source/public/kdgreek/kdaccent.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdbase.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdbf10.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdbf8.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdbf9.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kddigits.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdgr10.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdgr8.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdgr9.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdgreek.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdidigit.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdilower.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdlig.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdligcom.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdlower.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdpunct.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdsl10.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdti10.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdtt10.mf
%{_texmfdistdir}/fonts/source/public/kdgreek/kdupper.mf
%{_texmfdistdir}/fonts/tfm/public/kdgreek/kdbf10.tfm
%{_texmfdistdir}/fonts/tfm/public/kdgreek/kdbf8.tfm
%{_texmfdistdir}/fonts/tfm/public/kdgreek/kdbf9.tfm
%{_texmfdistdir}/fonts/tfm/public/kdgreek/kdgr10.tfm
%{_texmfdistdir}/fonts/tfm/public/kdgreek/kdgr8.tfm
%{_texmfdistdir}/fonts/tfm/public/kdgreek/kdgr9.tfm
%{_texmfdistdir}/fonts/tfm/public/kdgreek/kdsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/kdgreek/kdti10.tfm
%{_texmfdistdir}/fonts/tfm/public/kdgreek/kdtt10.tfm
%{_texmfdistdir}/tex/plain/kdgreek/greek.tex
%{_texmfdistdir}/tex/plain/kdgreek/greektex.tex
%{_texmfdistdir}/tex/plain/kdgreek/grkhyphen.tex
%doc %{_texmfdistdir}/doc/fonts/kdgreek/INSTALL
%doc %{_texmfdistdir}/doc/fonts/kdgreek/README
%doc %{_texmfdistdir}/doc/fonts/kdgreek/grlatex.1
%doc %{_texmfdistdir}/doc/fonts/kdgreek/install.dvi
%doc %{_texmfdistdir}/doc/fonts/kdgreek/install.tex
%doc %{_texmfdistdir}/doc/fonts/kdgreek/read.me
%doc %{_texmfdistdir}/doc/fonts/kdgreek/usage.dvi
%doc %{_texmfdistdir}/doc/fonts/kdgreek/usage.tex
#- source
%doc %{_texmfdistdir}/source/latex/kdgreek/209/grart10.sty
%doc %{_texmfdistdir}/source/latex/kdgreek/209/grart12.sty
%doc %{_texmfdistdir}/source/latex/kdgreek/209/grarticle.sty
%doc %{_texmfdistdir}/source/latex/kdgreek/209/grbk10.sty
%doc %{_texmfdistdir}/source/latex/kdgreek/209/grbk11.sty
%doc %{_texmfdistdir}/source/latex/kdgreek/209/grbk12.sty
%doc %{_texmfdistdir}/source/latex/kdgreek/209/grbook.sty
%doc %{_texmfdistdir}/source/latex/kdgreek/209/greek.sty
%doc %{_texmfdistdir}/source/latex/kdgreek/209/grfonts.tex
%doc %{_texmfdistdir}/source/latex/kdgreek/209/grkhyphen.tex
%doc %{_texmfdistdir}/source/latex/kdgreek/209/grmode.sty
%doc %{_texmfdistdir}/source/latex/kdgreek/209/lfonts.tex
%doc %{_texmfdistdir}/source/latex/kdgreek/209/lgreek.3.0c
%doc %{_texmfdistdir}/source/latex/kdgreek/209/lgreek.tex
%doc %{_tlpkgobjdir}/*.tlpobj

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar fonts tex doc source %{buildroot}%{_texmfdistdir}
mkdir -p %{buildroot}%{_tlpkgobjdir}
cp -fpa tlpkg/tlpobj/*.tlpobj %{buildroot}%{_tlpkgobjdir}


%changelog
* Sat Nov 05 2011 Paulo Andrade <pcpa@mandriva.com.br> 3.1-1
+ Revision: 718769
- texlive-kdgreek
- texlive-kdgreek
- texlive-kdgreek
- texlive-kdgreek

